﻿.chosen-container-active .chosen-choices {
    border-color: #ff8600;
}

.chosen-container .chosen-results li.highlighted {
    background: #ff8600;
}

.chosen-container .chosen-results {
    text-align: left;
}

#searchList {
    width: 100%;
}

#btnHiddenSearch {
    display: none;
}

#btnShowSearch {
    display: none;
    position: absolute;
    right: 40px;
    top: 50px;
    z-index: 9998;
}

    #btnShowSearch i {
        color: #149490;
    }

#searchContainer {
    width: 100%;
    font-size: 18px;
}

#searchContainerInner {
    float: left;
    width: 100%;
}

.search-selection {
    margin: 10px;
}

    .search-selection input {
        margin-right: 10px;
    }

.chosen-container-multi .chosen-choices li.search-field input[type=text] {
    -webkit-appearance: none;
}

.chosen-container {
    width: 100% !important;
}

.chosen-container-multi .chosen-choices li.search-field {
    padding: 10px;
}

.chosen-choices {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    padding: 0 !important;
}

#btnSubmitSearch {
    float: left;
    width: 20%;    
    border-radius: 0px 3px 3px 0px;
    -moz-border-radius: 0px 3px 3px 0px;
    -webkit-border-radius: 0px 3px 3px 0px;
}

#btnSubmitSearch2 {
    border-radius: 3px;
    margin-top: 20px;
}

#btnSubmitSearch,
#btnSubmitSearch2 {
    background: #ff8600;
    text-align: center;
    cursor: pointer;
    display: block;
    font-size: 15px;
    padding: 13px 0px;
    border: solid 2px #fff;
}

    #btnSubmitSearch i {
        color: #FFF;
        font-size: 1.5em;
    }

@media only screen and (max-width: 1200px) {
    #btnShowSearch {
        position: absolute;
        right: 90px;
        top: 25px;
    }

    /*#searchContainer {
        top: 85px;
    }*/
}

@media only screen and (max-width: 560px) {
    #searchContainerInner {
        width: 100%;
    }

    .chosen-choices {
        border-radius: 3px;
    }

    #btnSubmitSearch {
        display: none;
    }
}